## Settings file was created by plugin PlusPack - MoreOutfits v1.0.1.1
## Plugin GUID: madevil.kk.PlusPack.MoreOutfits

[Debug]

# Setting type: Boolean
# Default value: false
Debug Mode = false

# Setting type: Boolean
# Default value: true
Compatibility Mode = true

[Maker]

# Setting type: Boolean
# Default value: true
Chara Load Hack = true

[Studio]

# Setting type: Boolean
# Default value: true
Chara Load Hack = true

